\begin{table}[htbp]
	\centering
	\begin{tabular}{|l|l|l|l|}
		\hline
		Procesos & Tiempo (s) & \textit{Speedup} & Eficiencia \\ \hline\hline
		1        & 6.42       & 1.00             & 1.00       \\ \hline
		2        & 5.77       & 1.10             & 0.56       \\ \hline
		4        & 3.20       & 2.01             & 0.50       \\ \hline
		8        & 1.47       & 4.36             & 0.55       \\ \hline
		16       & 0.79       & 8.09             & 0.51       \\ \hline
	\end{tabular}
	\caption{Tiempos de ejecución, \textit{speedup} y eficiencia del programa de factorización LU por bloques.}
	\label{tab:MPI-speedup}
\end{table}
